<?php 
  $lvl2ParentPanel3 = new peccular_WP_Customize_Panel( $wp_customize, 'peccular_othersetting_panel3', array(
    'title' => 'Other Settings',
    'panel' => 'peccular_header_panel1',
    'priority' => 3
  ));

  $wp_customize->add_panel( $lvl2ParentPanel3 );


  // Add example section and controls to the final (third) panel
  $wp_customize->add_section( 'peccular_section', array(
    'title' => 'Section Test page',
    'panel' => 'peccular_othersetting_panel3',
  ));

$wp_customize->add_section( 'peccular_breadcrumb_setting' , array(
    'title'    => __( 'Breadcrumb options', 'peccular-premium' ),
    'priority' => null,
    'panel' => 'peccular_othersetting_panel3'
) );

$wp_customize->add_setting(
    'breadcrumb_on_off',
    array(
        'sanitize_callback' => 'peccular_sanitize_text',
    )
);
$wp_customize->add_control(
    new peccular_Switch_Control(
        $wp_customize,
        'breadcrumb_on_off',
        array(
            'settings'      => 'breadcrumb_on_off',
            'section'       => 'peccular_breadcrumb_setting',
            'label'         => __( 'Show/Hide', 'peccular-premium' ),
            'on_off_label'  => array(
                'on' => __( 'Yes', 'peccular-premium' ),
                'off' => __( 'No', 'peccular-premium' )
            ),
        )
    )
);

$wp_customize->add_setting(
        'peccular_breadcrumbhometxt',
        array(
            'sanitize_callback' => 'peccular_sanitize_text',
            'default'           => __( 'Home', 'peccular' )
        )
    );
    $wp_customize->add_control(
        'peccular_breadcrumbhometxt',
        array(
            'settings'      => 'peccular_breadcrumbhometxt',
            'section'       => 'peccular_breadcrumb_setting',
            'type'          => 'text',
            'label'         => __( 'Add Text Here:', 'peccular' )
        )
    );

addColorPalatOption($wp_customize, 'peccular_btreadcrumb_text_color', 'peccular_breadcrumb_setting', 'Text color', '');
addColorPalatOption($wp_customize, 'peccular_btreadcrumb_active_color', 'peccular_breadcrumb_setting', 'Active color', '');
addColorPalatOption($wp_customize, 'peccular_btreadcrumb_hover_color', 'peccular_breadcrumb_setting', 'Hover color', '');
addColorPalatOption($wp_customize, 'peccular_btreadcrumb_bor_color', 'peccular_breadcrumb_setting', 'Border Color', '');
addColorPalatOption($wp_customize, 'peccular_btreadcrumb_midbor_color', 'peccular_breadcrumb_setting', 'Middle Border Color', '');
// end to show & hide button